body{
  margin:0;
  color:#545454;
  font:13px/18px Arial, Helvetica, sans-serif;
  background:#fff;
  min-width:990px;
}
img{border-style:none;}
a{text-decoration:none; color:#fff;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
  font:12px/15px Arial, Helvetica, sans-serif;
  vertical-align:middle;
  color:#848585;
}
form,fieldset{
  margin:0;
  padding:0;
  border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
.social img,
.aside img,
.video-holder img,
.alignleft img,
.alignright img,
.column img,
.gallery-wrapper img,
.f-like img{vertical-align:top;}
#wrapper{
  width:100%;
  overflow:hidden;
  background:url(/assets/images/template/bg-page.gif) 0 100px repeat-x;
}
.header-wrapper{
  position:relative;
  z-index:2;
  width:100%;
  background:url(/assets/images/template/bg-page-t.gif) repeat-x;
  margin:0 0 25px;
}
#header{
  position:relative;
  padding:24px 0 0;
  font-size:12px;
  line-height:16px;
  width:960px;
  margin:0 auto;
}
#header:after{
  content:'';
  display:block;
  clear:both;
}
.logo{
  position:absolute;
  top:24px;
  left:-33px;
  z-index:1;
  font-size:0;
  line-height:0;
  text-indent:-9999px;
  overflow:hidden;
  background:url(/assets/images/template/logo-new.png) no-repeat;
  width:281px;
  height:151px;
}

.content a{
        color:#087A97;
}

.logo a{
  display:block;
  cursor:pointer;
  height:100%;
}
#header .container{
  float:right;
  padding:34px 3px 36px 0;
}
.header-nav{
  padding:5px 0 0;
  margin:0 23px 0 0;
  list-style:none;
  float:left;
}
.header-nav li{
  float:left;
  padding:0 7px 0 9px;
  background:url(/assets/images/template/separator-nav2.gif) 0 50% no-repeat;
}
.header-nav li:first-child{
  background:none;
  padding-left:0;
}
#header .print{
  float:left;
  padding:0 0 0 23px;
  margin:5px 36px 0 0;
  background:url(/assets/images/template/ico-print.png) no-repeat;
}
.f-like{
  float:left;
  margin:3px 46px 0 0;
}
.enroll{
  font-size:12px;
  line-height:16px;
  float:left;
  text-align:center;
  background:url(/assets/images/template/bg-button.png) no-repeat;
  width:158px;
  height:16px;
  padding:5px 0;
}
.nav-wrapper{
  width:100%;
  float:left;
}
.nav-wrapper:after{
  content:'';
  display:block;
  clear:both;
}
#nav{
  z-index:2;
  position:relative;
  border-radius:18px; 
  -moz-border-radius:18px; 
  -webkit-border-radius:18px;
  behavior: url(/assets/css/PIE.htc);
  border:1px solid #84cddf;
  font-size:14px;
  line-height:20px;
  padding:0;
  margin:0;
  list-style:none;
  float:right;
}
#nav li{
  position:relative;
  float:left;
}
#nav a{
  border:1px solid #88cada;
  border-width:0 1px;
  border-left-color:#fff;
  background:url(/assets/images/template/bg-nav.gif) repeat-x;
  white-space:nowrap;
  float:left;
  color:#055a71;
  padding:11px 13px 11px 9px;
}
#nav li:hover a,
#nav a:hover{
  background:url(/assets/images/template/bg-nav-h.gif) repeat-x;
  cursor:pointer;
  text-decoration:none;
}
#nav a span{float:left;}
#nav .first a{
  border-width:0 1px 0 0;
  border-radius: 18px 0 0 18px; 
  -moz-border-radius:18px 0 0 18px; 
  -webkit-border-radius:18px 0 0 18px;
  behavior: url(/assets/css/PIE.htc);
  padding:11px 13px 11px 14px;
}
#nav .last a{
  border-width:0 0 0 1px;
  border-radius:0 18px 18px 0; 
  -moz-border-radius:0 18px 18px 0; 
  -webkit-border-radius:0 18px 18px 0;
  behavior: url(/assets/css/PIE.htc);
  padding:11px 13px 11px 11px;
}
#nav .drop{
  display:none;
  width:186px;
  position:absolute;
  z-index:100;
  top:39px;
  left:-9px;
  padding:9px 0 0;
  background:url(/assets/images/template/none.gif) no-repeat;
}
#nav .has-drop-down span{
  padding:0 15px 0 0;
  background:url(/assets/images/template/bullet.png) 100% 50% no-repeat;
}
.drop .t{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-drop.png) no-repeat;
  width:186px;
  height:6px;
}
.drop .c{
  background:url(/assets/images/template/bg-drop.png) -191px 0 repeat-y;
  width:156px;
  padding:0 10px 0 20px;
}
.drop .c:after{
  content:'';
  display:block;
  clear:both;
}
.drop .b{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-drop.png) 100% 0 no-repeat;
  width:186px;
  height:6px;
}
.drop ul{
  font:bold 13px/16px Arial, Helvetica, sans-serif;
  float:left;
  padding:12px 0 2px;
  margin:0;
  list-style:none;
  width:100%;
}
#nav ul li{
  border:none;
  width:100%;
  padding:0 0 20px;
}
#nav li:hover ul a,
#nav ul a{
  border:none;
  background:none !important;
  padding:0 !important;
  color:#fff;
}
#nav ul li:hover a:hover,
#nav ul a:hover{
  background:none;
  text-decoration:underline;
}
#nav li:hover .drop{display:block;}
#main{
  position:relative;
  z-index:1;
  width:977px;
  margin:0 auto 32px;
}
#main:after{
  content:'';
  display:block;
  clear:both;
}
#main .aside{
  float:right;
  width:185px;
  padding:3px 0 0;
  font-weight:bold;
  text-align:center;
  font-size:13px;
  line-height:16px;
}
.aside .place{
  border:1px solid #9ce0f0;
  border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
  background:#e3f6fa;
  padding:15px 0 16px;
  margin:0 0 13px;
  behavior: url(/assets/css/PIE.htc);
}
.aside .place2{
  border:1px solid #9ce0f0;
  border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
  background:#e3f6fa;
  padding:10px 0 12px;
  margin:0 0 15px;
  behavior: url(/assets/css/PIE.htc);
}
.place .image-holder{margin:0 0 10px;}
.place2 .image-holder{margin:0 0 9px;}
.aside a{color:#0796bc;}
.section #main{margin-bottom:21px;}
.blog #main{margin-bottom:34px;}
.content-twocol #main{margin-bottom:23px;}
.content-threecol #main{margin-bottom:24px;}
.visual-wrapper ,
.visual{
  width:960px;
  margin:0 auto 19px;
  overflow:hidden;
}
.visual-wrapper {margin-bottom:12px;}
.visual-wrapper .intro,
.visual .intro{
  border-radius: 4px 0 0 0; 
  -moz-border-radius: 4px 0 0 0; 
  -webkit-border-radius: 4px 0 0 0;
  font-size:13px;
  line-height:20px;
  color:#fff;
  float:left;
  background:url(/assets/images/template/bg-intro.png) no-repeat;
  width:240px;
  height:284px;
  text-align:center;
  padding:40px 30px 0;
  behavior: url(/assets/css/PIE.htc);
}
.visual-wrapper .intro{
  border-radius: 4px 0 0 4px; 
  -moz-border-radius: 4px 0 0 4px; 
  -webkit-border-radius: 4px 0 0 4px;
  padding:29px 27px 0;
  height:295px;
  width:246px;
  behavior: url(/assets/css/PIE.htc);
}
.intro h2{
  font-size:24px;
  line-height:26px;
  margin:0 0 9px;
}
.visual-wrapper .intro h2{
  font-size:30px;
  line-height:36px;
  margin:0 0 11px;
  padding:0 15px 0 0;
}
.intro h2 span{
  position:relative;
  margin:-9px 0 0;
  display:block;
  font-size:56px;
  line-height:60px;
}
.visual-wrapper .intro h2 span{
  font-size:30px;
  line-height:36px;
  margin:0;
}
.intro p{margin:0 0 22px;}
.visual-wrapper .intro p{margin:0 0 14px;}
.intro .more{
  font:bold 14px/20px Arial, Helvetica, sans-serif;
  padding:11px 0 10px;
  display:block;
  background:url(/assets/images/template/bg-button2.png) no-repeat;
  width:167px;
  margin:0 auto;
  height:20px;
}
.visual-wrapper .gallery-wrapper,
.visual .gallery-wrapper{
  border-radius: 0 6px 0 0; 
  -moz-border-radius: 0 6px 0 0; 
  -webkit-border-radius: 0 6px 0 0;
  width:960px;
  overflow:hidden;
  position:relative;
  behavior: url(/assets/css/PIE.htc);
}
.visual-wrapper .gallery-wrapper{
  border-radius: 0 6px 6px 0; 
  -moz-border-radius: 0 6px 6px 0; 
  -webkit-border-radius: 0 6px 6px 0;
  behavior: url(/assets/css/PIE.htc);
}
.gallery-wrapper .next,
.gallery-wrapper .prev{
  font-size:0;
  line-height:0;
  text-indent:-9999px;
  overflow:hidden;
  background:url(/assets/images/template/bg-arrows.png) no-repeat;
  width:40px;
  height:39px;
  bottom:14px;
  right:52px;
  z-index:2;
  position:absolute;
}
.gallery-wrapper .next{
  background-position:0 100%;
  right:16px;
}
.gallery-wrapper .gallery{
  padding:0;
  margin:0;
  list-style:none;
  height:324px;
  width:960px;
  position:relative;
  z-index:1;
}

.gallery li{
  position:absolute;
  top:0;
  left:0;
  width:960px;
  height:324px;
}
.gallery li.active {z-index:2;}
.visual .form-wrapper{
  float:left;
  background:url(/assets/images/template/bg-form.png) no-repeat;
  width:910px;
  height:50px;
  padding:19px 24px 0 26px;
}
.form-wrapper .search-form{
  float:left;
  padding:1px 0 0;
  width:766px;
}
.search-form label{
  width:349px;
  word-spacing:-1px;
  color:#fff;
  float:left;
  margin:0 15px 0 0;
  font:24px/28px Arial, Helvetica, sans-serif;
}
.search-form .row{
  width:100%;
  overflow:hidden;
}
.search-form .text{
  background:url(/assets/images/template/bg-input.png) no-repeat;
  width:163px;
  height:28px;
  padding:0 3px;
  float:left;
  margin:0 10px 0 0;
}
.search-form .text input{
  background:none;
  border:none;
  width:143px;
  padding:7px 10px 6px;
  height:15px;
  float:left;
}
.search-form .btn-go{
  background:url(/assets/images/template/btn-submit.png) no-repeat;
  width:39px;
  height:30px;
  margin:0 0 0 5px;
  padding:0;
  font-size:0;
  line-height:0;
  text-indent:-9999px;
  overflow:hidden;
  border:none;
  cursor:pointer;
}
.visual .link-holder{
  float:right;
  text-align:center;
  position:relative;
  margin:-1px 0 0;
}
.visual .link-holder a{
  font-size:13px;
  line-height:15px;
  color:#b2efff;
  float:left;
  text-decoration:underline;
}
.visual .link-holder a:hover{text-decoration:none;}
.link-holder a span{
  display:block;
  margin:0 0 1px;
}
#main .container{
  width:100%;
  overflow:hidden;
}
.container .b,
.container .t{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-container.png) no-repeat;
  height:23px;
  width:977px;
}
.container .c{
  background:url(/assets/images/template/bg-container.png) -987px 0 repeat-y;
  width:939px;
  padding:0 0 0 38px;
}
.container .c:after{
  content:'';
  display:block;
  clear:both;
}
.container .b{background:url(/assets/images/template/bg-container.png) 100% 0 no-repeat;}
.container .content{
  float:left;
  width:110%;
  padding:10px 0 18px;
}
.container .content:after{
  content:'';
  display:block;
  clear:both;
}
.container .block{
  float:left;
  margin:0 70px 0 0;
  width:420px;
}
.container .block h2{
  margin:0 0 10px;
  font-size:18px;
  line-height:22px;
  color:#0a9057;
}
.container .block p{margin:0 0 13px;}
.container .block .alignright{
  float:right;
  margin:0 0 0 34px;
}


.container .block .button-holder{
  height:1%;
  overflow:hidden;
  font:bold 10px/22px Arial, Helvetica, sans-serif;
}
.container .block .text-holder{
  overflow:hidden;
  height:1%;
  padding:1px 0 0;
}
.block .button-holder a{
  background:url(/assets/images/template/bg-button3.png) 100% 0 no-repeat;
  padding:0 10px 0 0;
  cursor:pointer;
  float:left;
}
.block .button-holder a span{
  float:left;
  background:url(/assets/images/template/bg-button3.png) 0 -22px no-repeat;
  padding:0 0 0 10px;
}
.block blockquote{
  margin:0 0 14px;
  width:100%;
  overflow:hidden;
}
.block blockquote q{
  font-style:italic;
  display:block;
  margin:0 0 6px;
}
.block blockquote cite{
  font-style:normal;
  font-weight:bold;
  margin:0;
  display:block;
}
.block .button-holder a:hover span{text-decoration:underline;}
#three-columns{
  width:970px;
  position:relative;
  margin:-1px auto 0;
}
#three-columns:after{
  content:'';
  display:block;
  clear:both;
}
#three-columns .b,
#three-columns .t{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-three-columns.png) no-repeat;
  width:970px;
  height:22px;
}
#three-columns .c{
  background:url(/assets/images/template/bg-three-columns.png) -980px 0 repeat-y;
  width:957px;
  padding:0 0 0 13px;
}
#three-columns .c:after{
  content:'';
  display:block;
  clear:both;
}
#three-columns .b{background:url(/assets/images/template/bg-three-columns.png) 100% 0 no-repeat;}
#three-columns .content{
  float:left;
  width:100%;
  overflow:hidden;
  position:relative;
  margin:-34px 0 0;
  padding:0 0 3px;
}
#three-columns .content .holder{
  width:110%;
}
#three-columns .content .holder:after{
  content:'';
  display:block;
  clear:both;
}
#three-columns .column{
  float:left;
  margin:0 40px 0 0;
  width:288px;
}
#three-columns .column h2{
  margin:0 0 5px;
  color:#0a9057;
  font-size:15px;
  line-height:18px;
}
#three-columns .column p{margin:0 0 10px;}
#three-columns .column .button-holder{
  padding:0 21px 0 0;
  overflow:hidden;
  font:bold 10px/22px Arial, Helvetica, sans-serif;
}
#three-columns .column .text-holder{
  position:relative;
  margin:-28px 0 0;
  overflow:hidden;
  padding:26px 9px 0 14px;
  background:url(/assets/images/template/bg-column.png) no-repeat;
}
.column .button-holder a{
  background:url(/assets/images/template/bg-button3.png) 100% 0 no-repeat;
  padding:0 10px 0 0;
  cursor:pointer;
  float:right;
}
.column .button-holder a span{
  float:left;
  background:url(/assets/images/template/bg-button3.png) 0 -22px no-repeat;
  padding:0 0 0 10px;
}
.column .button-holder a:hover span{text-decoration:underline;}
.footer-wrapper{
  min-height:188px;
  width:100%;
  background:#3791a9 url(/assets/images/template/bg-footer.png) repeat-x;
}
#footer{
  width:965px;
  margin:0 auto;
  font-size:12px;
  line-height:24px;
  color:#fff;
  overflow:hidden;
  padding:49px 0 0;
}
#footer p{margin:0;}
#footer .social{
  padding:8px 9px 0 0;
  margin:0;
  list-style:none;
  float:right;
}
.social li{
  float:left;
  padding:0 0 0 9px;
}
.social a{
  font-size:0;
  line-height:0;
  text-indent:-9999px;
  overflow:hidden;
  float:left;
  width:32px;
  height:32px;
  background:url(/assets/images/template/social-buttons.png) no-repeat;
}
.social .facebook{background-position:0 0;}
.social .twitter{background-position:-36px 0px;}
.social .youtube{background-position:-72px 0px;}
.social .instagram{background-position:-110px 0px;}

#two-columns{
  float:right;
  width:721px;
  position:relative;
  margin:-5px 0 0;
  padding:0 9px 0 0;
}
#two-columns #content{
  float:left;
  width:527px;
  margin:0;
}
#content{
  float:right;
  width:732px;
  position:relative;
  margin:-10px 0 0;
}
#content .b,
#content .t{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-content.png) no-repeat;
  width:732px;
  height:23px;
}
#two-columns #content .b,
#two-columns #content .t{
  background:url(/assets/images/template/bg-column2.png) no-repeat;
  height:20px;
  width:527px;
}
#content .b{background:url(/assets/images/template/bg-content.png) 100% 0 no-repeat;}
#two-columns #content .b{background:url(/assets/images/template/bg-column2.png) -1062px 0 no-repeat;}
#content .c{
  background:url(/assets/images/template/bg-content.png) -737px 0 repeat-y;
  width:666px;
  padding:11px 32px 12px 34px;
}
#two-columns #content .c{
  width:443px;
  padding:0 40px 0 44px;
  background:url(/assets/images/template/bg-column2.png) -534px 0 repeat-y;
}
.content-twocol #content .c{
  padding:0 32px 44px 51px;
  width:649px;
}
#two-columns #content p{margin:0 0 25px;}
#two-columns #content .results{
  display:block;
  margin:-7px 0 25px;
  position:relative;
}
#content .c:after{
  content:'';
  display:block;
  clear:both;
}
#content .step{
  width:100%;
  padding:10px 0 0;
  overflow:hidden;
}
.step strong{
  margin:0 3px 0 0;
  float:left;
}
#content .step a{
  color:#0796bc;
  text-decoration:underline;
  padding:0 23px 0 0;
  float:left;
  background:url(/assets/images/template/bullet2.png) 100% 3px no-repeat;
}
#content .step a:hover{text-decoration:none;}
#two-columns #content .content{padding:11px 0 98px;}
.content-twocol #content .content{padding:9px 0 0;}
#content .article{
  width:100%;
  padding:0 0 31px;
  border-bottom:1px solid #dad9d9;
  margin:0 0 29px;
}
.content-twocol #content .article{
  border:none;
  padding:0;
  margin:0;
}
#content .article:after{
  content:'';
  display:block;
  clear:both;
}
.article .alignleft{
  position:relative;
  border-radius:4px; 
  -moz-border-radius:4px; 
  -webkit-border-radius:4px;
  behavior: url(/assets/css/PIE.htc);
  background:#fff;
  float:left;
  width:195px;
  height:195px;
  border:1px solid #cbcfd0;
  padding:5px;
  margin:0 28px 0 0;
}
.article .alignright{
  float:right;
  margin:0 0 0 43px;
}
.article .text-holder{
  height:1%;
  padding:3px 0 0;
}
.content-twocol .article .text-holder{
  overflow:visible;
  height:auto;
  padding:7px 17px 0 0;
}
#content .article p{margin:0 0 13px;}
.content-twocol #content .article p{margin:0 0 17px;}
#content h2{
  color:#0a9057;
  font-size:24px;
  line-height:29px;
  margin:0 0 14px -2px;
  position:relative;
}
#two-columns #content h2{margin:0 0 20px -3px;}
#content .article .video-holder{
  position:relative;
  margin:0 0 33px -3px;
}
#content .article h3{
  margin:0 0 15px;
  font-size:16px;
  line-height:20px;
  color:#272727;
}
#content .article ul{
  position:relative;
  font-size:13px;
  line-height:21px;
  padding:0 0 0 3px;
  margin:-2px 0 27px;
  list-style:none;
}
#content .article ul li{
  padding:0 0 0 9px;
  background:url(/assets/images/template/bullet.gif) 0 5px no-repeat;
}
#content .article .roll-back ul li,
#content .article .swim ul li{background:url(/assets/images/template/bullet.gif) 0 5px no-repeat;}
.article .comments-wrapper{
  height:1%;
  padding:0 0 13px 2px;
  overflow:hidden;
}

.content .alignright{
  float:right;
  margin:0 0 0 43px;
}

.comments-wrapper span{float:left;}
.article .date{
  font-weight:bold;
  font-style:normal;
  color:#272727;
  float:left;
  padding:0 10px 0 0;
  margin:0 11px 0 0;
  background:url(/assets/images/template/separator.gif) 100% 4px no-repeat;
}
.article .comments{
  float:left;
  padding:0 0 0 18px;
  background:url(/assets/images/template/bg-comments.png) 0 4px no-repeat;
  color:#14a3ca;
  text-decoration:underline;
  margin:0 4px 0 0;
}
.article .comments:hover{text-decoration:none;}
.article .button-holder{
  overflow:hidden;
  height:1%;
  padding:3px 11px 0 0;
}
.article .button-holder .more{
  font:bold 10px/22px Arial, Helvetica, sans-serif;
  background:url(/assets/images/template/bg-button3.png) 100% 0 no-repeat;
  padding:0 10px 0 0;
  cursor:pointer;
  float:left;
}
.article .button-holder .more span{
  float:left;
  background:url(/assets/images/template/bg-button3.png) 0 -22px no-repeat;
  padding:0 0 0 10px;
}
.article .bottom{
  height:1%;
  padding:9px 34px 0 7px;
}
.article .bottom:after{
  content:'';
  display:block;
  clear:both;
}
.article .bottom .note{
  padding:6px 0 0;
  float:right;
  font-style:italic;
}
.article .share{
  float:right;
  width:167px;
}
.article .share a{
  background:none;
  height:20px;
  width:167px;
}
#content .arrows-holder{
  width:100%;
  overflow:hidden;
  position:relative;
  margin:-6px 0 0;
}
.arrows-holder .prev,
.arrows-holder .next{
  text-align:center;
  color:#057694;
  background:url(/assets/images/template/bg-arrows2.png) no-repeat;
  width:76px;
  height:24px;
  font:bold 12px/24px Arial, Helvetica, sans-serif;
  float:left;
}
.arrows-holder .next{
  float:right;
  background-position:0 100%;
}
.arrows-holder .prev span{
  padding:0 0 0 10px;
  display:block;
}
.arrows-holder .next span{
  padding:0 10px 0 0;
  display:block;
}
#sidebar{
  float:left;
  width:227px;
  padding:0 0 0 9px;
}
#sidebar .side-nav{
  margin:0 0 14px;
  width:100%;
  overflow:hidden;
}
.side-nav .b,
.side-nav .t{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-box3.png) no-repeat;
  width:227px;
  height:38px;
}
.side-nav .b{
  height:8px;
  background:url(/assets/images/template/bg-box3.png) 100% 0 no-repeat;
}
.side-nav .c{
  background:url(/assets/images/template/bg-box3.png) -232px 0 repeat-y;
  width:227px;
}
.side-nav .c:after{
  content:'';
  display:block;
  clear:both;
}
.side-nav .content{
  float:left;
  width:100%;
  position:relative;
  margin:-39px 0 0;
  padding:0 0 2px;
}
#sidebar h2{
  margin:0 0 2px;
  color:#fff;
  font-size:18px;
  line-height:38px;
}
#sidebar .side-nav h2{margin:0 0 6px 16px;}
.side-nav ul{
  font:bold 13px/18px Arial, Helvetica, sans-serif;
  padding:0 14px 0 12px;
  margin:0;
  list-style:none;
}
.side-nav ul li{
  padding:10px 0 8px;
  background:url(/assets/images/template/bg-sidenav-li.gif) repeat-x;
}
.side-nav ul li:first-child{background:none;}
.side-nav ul a{
  padding:0 0 0 20px;
  background:url(/assets/images/template/bullet2.png) no-repeat;
  color:#0796bc;
}
.side-nav ul .active a,
.side-nav ul a:hover{
  text-decoration:none;
  color:#0a9057;
}
#sidebar .box{
  font-size:13px;
  line-height:20px;
  color:#fff;
  margin:0 0 14px;
  width:100%;
  overflow:hidden;
}
.box p{margin:0;}
.box .b,
.box .t{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-box.png) no-repeat;
  height:99px;
  width:227px;
}
.box .b{
  height:89px;
  background:url(/assets/images/template/bg-box.png) 100% 0 no-repeat;
}
.box .c{
  background:url(/assets/images/template/bg-box.png) -232px 0 repeat-y;
  width:206px;
  padding:0 0 0 21px;
}
.box .c:after{
  content:'';
  display:block;
  clear:both;
}
.box .content{
  float:left;
  width:100%;
  position:relative;
  margin:-88px 0 -59px;
}
.box .button-holder{
  width:100%;
  overflow:hidden;
  position:relative;
  margin:12px 0 0 -5px;
}
.box .button-holder a{
  text-align:center;
  font:bold 14px/20px Arial, Helvetica, sans-serif;
  padding:4px 0;
  float:left;
  background:url(/assets/images/template/bg-button5.png) no-repeat;
  width:112px;
  height:28px;
}
#sidebar .form-wrapper{
  margin:0 0 13px;
  width:100%;
  overflow:hidden;
}
#sidebar .form-wrapper h2{margin:0 0 7px;}
.form-wrapper .b,
.form-wrapper .t{
  font-size:0;
  line-height:0;
  background:url(/assets/images/template/bg-box2.png) no-repeat;
  height:91px;
  width:227px;
}
#sidebar .search-form{width:169px;}
#sidebar .search-form .text{margin:0 0 9px;}
.form-wrapper .b{
  background:url(/assets/images/template/bg-box2.png) 100% 0 no-repeat;
  height:104px;
}
#sidebar .search-form .btn-go{margin:3px 0 0 5px;}
.form-wrapper .c{
  background:url(/assets/images/template/bg-box2.png) -232px 0 repeat-y;
  width:188px;
  padding:0 22px 0 17px;
}
#sidebar .form-wrapper .c:after{
  content:'';
  display:block;
  clear:both;
}
#sidebar .form-wrapper .content{
  float:left;
  width:100%;
  position:relative;
  margin:-80px 0 -82px;
}
#sidebar .form-wrapper .link-holder{
  float:right;
  text-align:center;
  position:relative;
  margin:-16px 0 0;
}
#sidebar .form-wrapper .link-holder a{
  font-size:11px;
  line-height:12px;
  color:#b2efff;
  float:left;
  text-decoration:underline;
}
#sidebar .form-wrapper .link-holder a:hover{text-decoration:none;}
#sidebar .ad{
  width:100%;
  overflow:hidden;
}
#sidebar .ad a{
  float:left;
  background:url(/assets/images/template/StoreButton1.png) no-repeat;
  width:211px;
  height:210px;
  padding:15px 0 19px 16px;
  font:bold 18px/24px Arial, Helvetica, sans-serif;
}
#footer .bottom-nav{
  padding:0;
  margin:0;
  list-style:none;
}
.bottom-nav li{
  display:inline;
  padding:0 4px 0 7px;
  background:url(/assets/images/template/separator-nav2.gif) 0 50% no-repeat;
}
.bottom-nav li:first-child{
  background:none;
  padding-left:0;
}
.bottom-nav a{color:#acdbe8;}

button.small-green {
  background: #b1ca54;
  background: -moz-linear-gradient(top, #b1ca54 0%, #63a62f 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1ca54), to(#63a62f));
  border: 1px solid #63a62f;
  border-bottom: 1px solid #5b992b;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
  -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
  box-shadow: inset 0 1px 0 0 #96ca6d;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  padding: 2px 0 3px 0;
  text-align: center;
  text-shadow: 0 -1px 0 #4c9021;
  width: 80px;
  margin:0 0 10px 0;
}

button.small-green:hover {
  background: #76b347;
  background: -moz-linear-gradient(top, #76b347 0%, #5e9e2e 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#76b347), to(#5e9e2e));
  -moz-box-shadow: inset 0 1px 0 0 #8dbf67;
  -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
  box-shadow: inset 0 1px 0 0 #8dbf67;
  cursor: pointer;
}

button.small-green:active {
  border: 1px solid #5b992b;
  border-bottom: 1px solid #538c27;
  -moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eee;
  -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eee;
  box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eee;
}